@import "dist/css/main.min.css";

/* ADVERTS */
.advertBox .inbox,
.widget_ad_mix .inbox,
.widget_ad_zone .inbox {
	padding: 0 !important;	
}

.page-inside main .article-image.loaded img, 
.post-inside main .article-image.loaded img {    
    transform: scaleY(1.005);
}

.blh-billboard-ad {
  display: table; 
  margin: 0 auto 20px;
}